Is .NET Core supported?

Is .NET Core supported?

Postby RobertK » Thu 02 Mar 2017 05:54

Hello

I am new here!

I downloaded DotConnect for PostgreSQL professional trial edition and installed it on my machine. I followed these instructions
http://www.devart.com/dotConnect/PostgreSQl/docs/EFCore-Database-First.html

However I'm unable to locate Devart.Data.PostgreSql.Entity.EFCore.dll and Devart.Data.PostgreSql.Entity.EFCore.Design.dll under C:\Program Files (x86)\Devart\dotConnect\PostgreSQL?

    Visual Studio 2015 with Upgrade 3
    .NET Core 1.0 console app
    Windows 7 64Bit
RobertK
 
Posts: 45
Joined: Thu 02 Mar 2017 05:44

Re: Is .NET Core supported?

Postby Shalex » Thu 02 Mar 2017 13:22

These assemblies are available in the C:\Program Files (x86)\Devart\dotConnect\PostgreSQL\Entity\EFCore\ folder.
Shalex
Devart Team
 
Posts: 7654
Joined: Thu 14 Aug 2008 12:44

Re: Is .NET Core supported?

Postby RobertK » Thu 02 Mar 2017 13:32

Thanks Shalex
RobertK
 
Posts: 45
Joined: Thu 02 Mar 2017 05:44

Re: Is .NET Core supported?

Postby Shalex » Tue 30 May 2017 14:15

Devart is glad to announce the release of dotConnect for PostgreSQL 7.9 with support for .NET Core: http://forums.devart.com/viewtopic.php?f=3&t=35438.

If you have any questions, feel free to contact us.
Shalex
Devart Team
 
Posts: 7654
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for PostgreSQL